3 Search Results
conf-libportmidi
Virtual package relying on libportmidi
1
LGPL-2.1-only
Used by 1 other packages
mpg123
MP3 decoding library
0.3
LGPL-2.1-or-later with OCaml-LGPL-linking-exception
Used by 0 other packages
portmidi
Bindings to libportmidi
0.1
LGPL-2.1-or-later with OCaml-LGPL-linking-exception
Used by 0 other packages